UPDATE-DICTCOMMON-ASPELL(8)

NAME
update-dictcommon-aspell - rebuild aspell database and emacsen stuff

SYNOPSIS
 update-dictcommon-aspell

DESCRIPTION
WARNING: Not to be used from the command line unless you know very well what you are doing.

This script, when called from aspell dict package postinst or postrm will rebuild aspell database as well as squirrelmail, jed and emacsen stuff.

SEE ALSO
The dictionaries-common policy

AUTHORS
Rafael Laboissiere, Agustin Martin